libcamel-1.2-54_3.18.5-1ubuntu1_amd64.deb


Advertisement

Description

libcamel-1.2-54 - Evolution MIME message handling library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libcamel-1.2-54_3.18.5-1ubuntu1_amd64.deb
Package name libcamel-1.2-54
Package version 3.18.5
Package release 1ubuntu1
Package architecture amd64
Package type deb
Category libs
Homepage https://wiki.gnome.org/Apps/Evolution
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 463.26 KB
Installed size 1.30 MB
Camel is a generic messaging library. It supports the standard
messaging system for receiving and sending messages. It is the
messaging backend for Evolution.
Evolution is the integrated mail, calendar, task and address book
distributed suite from Novell, Inc.

Alternatives

Package Version Architecture Repository
libcamel-1.2-54_3.18.5-1ubuntu1.2_i386.deb 3.18.5 i386 Ubuntu Updates Main
libcamel-1.2-54_3.18.5-1ubuntu1.2_amd64.deb 3.18.5 amd64 Ubuntu Updates Main
libcamel-1.2-54_3.18.5-1ubuntu1_i386.deb 3.18.5 i386 Ubuntu Main
libcamel-1.2-54 - - -

Requires

Name Value
libc6 >= 2.15
libglib2.0-0 >= 2.40
libgssapi-krb5-2 >= 1.10+dfsg~
libicu55 >= 55.1-1~
libnspr4 >= 2:4.9-2~
libnspr4-0d >= 1.8.0.10
libnss3 >= 2:3.13.4-2~
libnss3-1d >= 3.12.0~beta3
libsqlite3-0 >= 3.6.0
zlib1g >= 1:1.1.4

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libcamel-1.2-54_3.18.5-1ubuntu1_amd64.deb
Source Package evolution-data-server

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libcamel-1.2-54 deb package:
    # sudo apt-get install libcamel-1.2-54

Files

Path
/usr/lib/x86_64-linux-gnu/libcamel-1.2.so.54
/usr/lib/x86_64-linux-gnu/libcamel-1.2.so.54.0.0
/usr/share/doc/libcamel-1.2-54/NEWS.gz
/usr/share/doc/libcamel-1.2-54/README
/usr/share/doc/libcamel-1.2-54/TODO
/usr/share/doc/libcamel-1.2-54/changelog.Debian.gz
/usr/share/doc/libcamel-1.2-54/copyright

Changelog

2016-02-23 - Iain Lane <iain.lane@canonical.com>
evolution-data-server (3.18.5-1ubuntu1) xenial; urgency=medium
* Merge with Debian, remaining Ubuntu changes:
* debian/control:
- Add build depends on libaccounts-glib-dev, libsignon-glib-dev
- Bump build depends on libgdata-dev (so we get gtasks support)
* debian/rules:
- Enable Ubuntu online accounts
* debian/libedataserverui-1.2-1.symbols:
- Add missing symbols file
* debian/control,
debian/evolution-data-server.install:
debian/evolution-data-server-online-accounts.install:
- Split online accounts support into a separate package
2016-02-19 - Iain Lane <laney@debian.org>
evolution-data-server (3.18.5-1) unstable; urgency=medium
* Multiarchify the library packages. (Closes: #812938)
* debian/rules: Strip -Bsymbolic-functions from LDFLAGS - this breaks e-d-s
at runtime.
* debian/rules: Build with --fail-missing
* New upstream release 3.18.5
2016-02-12 - Sebastien Bacher <seb128@ubuntu.com>
evolution-data-server (3.18.4-0ubuntu1) xenial; urgency=medium
* New upstream version
2016-01-27 - Matthias Klose <doko@ubuntu.com>
evolution-data-server (3.18.3-1ubuntu2) xenial; urgency=medium
* Multiarchify the library packages.
2015-12-16 - Iain Lane <iain.lane@canonical.com>
evolution-data-server (3.18.3-1ubuntu1) xenial; urgency=medium
* Merge with Debian, remaining Ubuntu changes:
* debian/control:
- Add build depends on libaccounts-glib-dev, libsignon-glib-dev
- Bump build depends on libgdata-dev (so we get gtasks support)
* debian/rules:
- Build with dh_install --fail-missing
- Filter out -Bsymbolic-functions from LDFLAGS (for future people
wondering about this change, see e.g. BGO #594473 and duplicates).
- Enable Ubuntu online accounts
* debian/libedataserverui-1.2-1.symbols:
- Add missing symbols file
* debian/control,
debian/evolution-data-server.install:
debian/evolution-data-server-online-accounts.install:
- Split online accounts support into a separate package
2015-12-16 - Iain Lane <laney@debian.org>
evolution-data-server (3.18.3-1) unstable; urgency=medium
* New upstream release.
2015-12-16 - Sebastien Bacher <seb128@ubuntu.com>
evolution-data-server (3.18.3-0ubuntu1) xenial; urgency=medium
* New upstream version
* debian/control:
- clear out some old conflicts, not needed since trusty
2015-11-15 - Michael Biebl <biebl@debian.org>
evolution-data-server (3.18.2-1) unstable; urgency=medium
* Team upload.
* New upstream release.
* Drop XS-Testsuite header, no longer required with recent dpkg versions.
* Drop obsolete Breaks and Replaces for versions pre-wheezy.
2015-12-03 - Sebastien Bacher <seb128@ubuntu.com>
evolution-data-server (3.18.2-0ubuntu2) xenial; urgency=medium
* debian/control:
- let evolution-data-server-online-accounts recommends 
signon-plugin-password, it's required for authentication with 
several services
2015-11-12 - Sebastien Bacher <seb128@ubuntu.com>
evolution-data-server (3.18.2-0ubuntu1) xenial; urgency=medium
* New upstream version

See Also

Package Description
libcamel1.2-dev_3.18.5-1ubuntu1_amd64.deb Development files for libcamel
libcanberra-dev_0.30-2.1ubuntu1_amd64.deb simple abstract interface for playing event sounds
libcanberra-doc_0.30-2.1ubuntu1_all.deb simple abstract interface for playing event sounds - doc
libcanberra-gstreamer_0.30-2.1ubuntu1_amd64.deb GStreamer backend for libcanberra
libcanberra-gtk-common-dev_0.30-2.1ubuntu1_all.deb simple abstract interface for playing event sounds
libcanberra-gtk-dev_0.30-2.1ubuntu1_amd64.deb simple abstract interface for playing event sounds
libcanberra-gtk-module_0.30-2.1ubuntu1_amd64.deb translates GTK+ widgets signals to event sounds
libcanberra-gtk0_0.30-2.1ubuntu1_amd64.deb GTK+ helper for playing widget event sounds with libcanberra
libcanberra-gtk3-0_0.30-2.1ubuntu1_amd64.deb GTK+ 3.0 helper for playing widget event sounds with libcanberra
libcanberra-gtk3-dev_0.30-2.1ubuntu1_amd64.deb simple abstract interface for playing event sounds
libcanberra-gtk3-module_0.30-2.1ubuntu1_amd64.deb translates GTK3 widgets signals to event sounds
libcanberra-pulse_0.30-2.1ubuntu1_amd64.deb PulseAudio backend for libcanberra
libcanberra0_0.30-2.1ubuntu1_amd64.deb simple abstract interface for playing event sounds
libcap-dev_2.24-12_amd64.deb POSIX 1003.1e capabilities (development)
libcap-ng-dev_0.7.7-1_amd64.deb Development and header files for libcap-ng
Advertisement
Advertisement